numad_0.5+20150602-5ubuntu0.18.04.1_amd64.deb


Advertisement

Description

numad - User-level daemon that monitors NUMA topology and usage

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Proposed Universe amd64
Package filename numad_0.5+20150602-5ubuntu0.18.04.1_amd64.deb
Package name numad
Package version 0.5+20150602
Package release 5ubuntu0.18.04.1
Package architecture amd64
Package type deb
Category universe/admin
Homepage https://git.fedorahosted.org/cgit/numad.git
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 31.50 KB
Installed size 92.00 KB
Numad is a system daemon that monitors NUMA topology and usage. It will attempt
to locate processes for optimum NUMA locality and affinity, dynamically
adjusting to changing system conditions. Numad also provides guidance to assist
management applications with initial manual binding of CPU and memory resources
for their processes.

Alternatives

Package Version Architecture Repository
numad_0.5+20150602-5ubuntu0.18.04.1_i386.deb 0.5+20150602 i386 Ubuntu Proposed Universe
numad_0.5+20150602-5_i386.deb 0.5+20150602 i386 Ubuntu Universe
numad_0.5+20150602-5_amd64.deb 0.5+20150602 amd64 Ubuntu Universe
numad - - -

Requires

Name Value
cgmanager -
libc6 >= 2.14
lsb-base >= 3.2-14
systemd-sysv -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package numad_0.5+20150602-5ubuntu0.18.04.1_amd64.deb
Source Package numad

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://archive.ubuntu.com/ubuntu/ bionic-proposed universe
  2. Update the package index:
    # sudo apt-get update
  3. Install numad deb package:
    # sudo apt-get install numad

Changelog

2019-06-19 - Christian Ehrhardt <christian.ehrhardt@canonical.com>
numad (0.5+20150602-5ubuntu0.18.04.1) bionic; urgency=medium
* d/p/lp-1832915-fix-sparse-node-ids.patch: fix a crash on ppc64el
(LP: #1832915)
2016-11-25 - Jeremías Casteglione <debian@jrms.com.ar>
numad (0.5+20150602-5) unstable; urgency=medium
* fix systemd doesn't read /etc/default/numad (Closes: #845447)
patch by Geert Nijpels <geert.nijpels@gmail.com>
2016-01-11 - Jeremías Casteglione <debian@jrms.com.ar>
numad (0.5+20150602-4) unstable; urgency=medium
* fix init script DAEMON path (Closes: #810113)
* fix default init script var name
both patches by Tom Downes <downes@uwm.edu>
2015-09-16 - Jeremías Casteglione <debian@jrms.com.ar>
numad (0.5+20150602-3) unstable; urgency=medium
* debian/NEWS instead of debconf: (Closes: #797859)
2015-09-01 - Kamal Mostafa <kamal@whence.com>
numad (0.5+20150602-2) unstable; urgency=medium
* fix build for platforms with no __NR_migrate_pages syscall
2015-02-12 - Jeremías Casteglione <debian@jrms.com.ar>
numad (0.5+20150602-1) unstable; urgency=low
* Initial release (Closes: #776826)
* Package git snapshot.

See Also

Package Description
pulseaudio-equalizer_11.1-1ubuntu7.5_amd64.deb Equalizer sink module for PulseAudio sound server
pulseaudio-esound-compat_11.1-1ubuntu7.5_amd64.deb PulseAudio ESD compatibility layer
pulseaudio-module-gconf_11.1-1ubuntu7.5_amd64.deb GConf module for PulseAudio sound server
pulseaudio-module-jack_11.1-1ubuntu7.5_amd64.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_11.1-1ubuntu7.5_amd64.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_11.1-1ubuntu7.5_amd64.deb RAOP module for PulseAudio sound server
pulseaudio-module-zeroconf_11.1-1ubuntu7.5_amd64.deb Zeroconf module for PulseAudio sound server
python-apport_2.20.9-0ubuntu7.11_all.deb Python library for Apport crash report handling
python-curtin_19.3-26-g82f23e3d-0ubuntu1~18.04.1_all.deb Library and tools for curtin installer
python-gpg_1.10.0-1ubuntu2.1_amd64.deb Python interface to the GPGME GnuPG encryption library (Python 2)
python-pandas-doc_0.22.0-4ubuntu1_all.deb documentation and examples for pandas
python-pandas-lib_0.22.0-4ubuntu1_amd64.deb low-level implementations and bindings for pandas
python-pandas_0.22.0-4ubuntu1_all.deb data structures for "relational" or "labeled" data
python-problem-report_2.20.9-0ubuntu7.11_all.deb Python library to handle problem reports
python3-pandas-lib_0.22.0-4ubuntu1_amd64.deb low-level implementations and bindings for pandas - Python 3
Advertisement
Advertisement